@charset "utf-8";
/* CSS Document */
body {
    background-color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight: 400;
	line-height:18px;
	color:#FFF;
}
a,a:link,a:visited{
	text-decoration: none;
	color:#fff;
}
h2{font-weight: 600;font-size:30px; line-height:24px; margin:0px 0px 14px 0px;;}
h3{font-weight: 600;font-size:30px;font-size:18px; line-height:24px; margin:14px 0 8px;}
h4{ margin:40px 0 14px 0px;}
span{line-height:22px;}
#wrapper {
    padding:auto;
    background-image:url(images/center.jpg);
    overflow: hidden;
	position:relative;
}
#mid { }
.content {_height:1%; }
#headerWrapper{    margin:0 auto; height:820px; background-image:url(../img/main_bg.jpg);overflow:hidden;	}
#header {width:1300px; margin:0 auto;position:relative;}
.logo{ width:160px;height:45px;top:15px;left:150px; background-image:url(../img/logo.png);position:absolute;z-index:98;}	
.title{width:713px;height:248px;left:250px; background-image:url(../img/title.png);position:absolute; z-index:99;}

.outter{width:1000px;height:692px;margin:0 auto;position:relative; overflow:hidden;}

.outter li{ float:left; width:250px;height:692px; overflow:hidden; font-weight: 700; color:#FFF;text-align:center; padding-top:500px; font-size:18px;}

#navDeluxe{width:250px;height:692px;background-image:url(../img/delux_main.jpg); display: block;}
#navDeluxe:hover{ background:url(../img/delux_main.jpg)0px -693px;cursor:pointer;}

#navRog{width:250px;height:692px;background-image:url(../img/rog_main.jpg);}
#navRog:hover{ background:url(../img/rog_main.jpg)0px -693px;cursor:pointer;}

#navTuf{width:250px;height:692px;background-image:url(../img/tuf_main.jpg);}
#navTuf:hover{ background:url(../img/tuf_main.jpg)0px -693px;cursor:pointer;}

#navWs{width:250px;height:692px;background-image:url(../img/ws_main.jpg);}
#navWs:hover{ background:url(../img/ws_main.jpg)0px -693px; cursor:pointer;}

.mian_txt{ width:872px;font-weight: 400; color:#FFF;text-align:center; position: absolute;top:600px; left:220px; z-index:97;	line-height:26px;}

#contentDeluxeWrapper { height:827px;background-image:url(../img/delux_bg.jpg);}
.contentDeluxe { width:1300px;height:827px; margin:0 auto; top:150px;position:relative;}
.deluxeImg{width:385px;height:462px; background:url(../img/delux_img.png)  no-repeat; left:770px; position:relative;}
.deluxeBox{ position: absolute; width:570px; top:0;left:150px; }
.deluxeBox h3{color:#f5e29e;font-size:18px;}
.deluxeBox h4{color:#f5e29e;font-size:18px;}
.deluxeMore a{width:150px;height:15px;display:block}
.deluxeMore:hover{ width:100px;height:15px;background:url(../img/icon_learnmore.png) no-repeat -1px 0px  ;}
.deluxeMore {width:100px;height:15px; text-indent:-9999px;background:url(../img/icon_learnmore.png) no-repeat -101px 0px ;top:500px; left:1050px;position:absolute;}
.deluxeImgBox{ width:186px;height:139px;background:url(../img/delux_box.png) ; position:absolute; top:510px;left:550px;}

#contentRogWrapper {height:859px;background-image:url(../img/rog_bg.jpg); }
.contentRog {width:1300px;height:859px; margin:0 auto; top:150px;position:relative;}
.RogImg{width:385px;height:462px; background:url(../img/rog_img.png)  no-repeat; left:150px; position:relative;}
.RogLogo{width:243px;height:64px; background:url(../img/rog_logo.png);position:absolute;top:-60px;left:150px;}
.RogBox{ position: absolute; width:570px; top:0;left:600px; }
.RogBox h3{color:#cc2525;font-size:18px;}
.RogBox h4{color:#cc2525;font-size:18px;}
.RogMore a{width:150px;height:15px;display:block}
.RogMore:hover{ width:100px;height:15px;background:url(../img/icon_learnmore.png) no-repeat -1px -15px  ;}
.RogMore {width:100px;height:15px; text-indent:-9999px;background:url(../img/icon_learnmore.png) no-repeat -101px -15px ;top:500px; left:435px;position:absolute;}
.RogImgBox{ width:186px;height:223px;background:url(../img/rog_panel.png) ; position:absolute; top:200px;left:970px;}

#contentTufWrapper {height:791px;background-image:url(../img/tuf_bg.jpg); }
.contentTuf { width:1300px; height:791px ;  margin:0 auto; top:150px;position:relative;}
.TufImg{width:385px;height:462px; background:url(../img/tuf_img.png)  no-repeat; left:770px; position:relative;}
.TufLogo{width:187px;height:65px; background:url(../img/tuf_logo.png);position:absolute;top:-60px;left:970px;}
.TufBox{ position: absolute; width:570px; top:0;left:150px; }
.TufBox h3{color:#c8aa95;font-size:18px;}
.TufBox h4{color:#c8aa95;font-size:18px;}
.TufMore a{width:150px;height:15px;display:block}
.TufMore:hover{ width:100px;height:15px;background:url(../img/icon_learnmore.png) no-repeat -1px -45px  ;}
.TufMore {width:100px;height:15px; text-indent:-9999px;background:url(../img/icon_learnmore.png) no-repeat -101px -45px ;top:500px; left:1050px;position:absolute;}


#contentWsWrapper {height:826px;background-image:url(../img/ws_bg.jpg); }
.contentWs {  width:1300px;height:826px; margin:0 auto; top:150px;position:relative;}
.WsImg{width:385px;height:462px; background:url(../img/ws_img.png)  no-repeat; left:150px; position:relative;}
.WsBox{ position: absolute; width:570px; top:0;left:600px; }
.WsBox h3{color:#e0c591;font-size:18px;}
.WsBox h4{color:#e0c591;font-size:18px;}
.WsMore a{width:150px;height:15px;display:block}
.WsMore:hover{ width:100px;height:15px;background:url(../img/icon_learnmore.png) no-repeat -1px -30px  ;}
.WsMore {width:100px;height:15px; text-indent:-9999px;background:url(../img/icon_learnmore.png) no-repeat -101px -30px ;top:500px; left:425px;position:absolute;}


#specWrapper {height:1079px;background-image:url(../img/spec_bg.jpg); }
.spec{width:1000px;height:751px; font-size:13px; position:relative; margin:0 auto;top:100px;}
.specTitle{width:150px;color:#d4bc71; font-size:15px; font-weight:600;text-align:center; top:40px;}
.spec td{padding:6px 4px 0px 4px; vertical-align: top; font-size:13px;table-layout:fixed}

.modelName{width:100px; height:66px; color:#fff; font-size:13px; font-weight:400; }
.cpu{width:150px;height:44px;}
.chipset{width:150px;height:44px;}
.powerPhaseDesign{width:150px;height:60px;}
.momery{width:150px;height:120px;}
.multiGPU{width:150px;height:120px;}
.storage{width:150px;height:180px;}
.usb{width:150px;height:110px;}
.speCenter{text-align:center;  }
.spectop{ vertical-align: top; }
.specvalign{ line-height:40px;}
.wbg{ background-image:url(../img/wbg.png)}
.bbg{background-image:url(../img/bbg.png)}
.gbg{background-image:url(../img/wwbg.png)}
.cpubg{background-image:url(../img/cpu_bg.png)}
.intelbg{background-image:url(../img/intel_bg.png)}
#specWrapper h2{ position: relative;width:200px; margin:40px  auto;}

#footer {
    clear:both;
    _height:1%;
    margin:0 auto;
    width:960px;
    height:60px;
	text-align:center;
	padding-top:20px;
}

.scrollup{
			width:40px;
			height:40px;			
			text-indent:-9999px;
			opacity:0.9;
			position:fixed;
			bottom:50px;
			right:100px;
			display:none;			
			background: url('../img/top.png') no-repeat;
		}